{
  "paths": [
    {
      "_path": "bin/ragout",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/mambaforge/envs/bioconda/conda-bld/ragout_1684026332315/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "0de0fa566e91f038d1be9d050ea0375079f69a97a4ef20cd0c5dff43adff17a5",
      "size_in_bytes": 1197
    },
    {
      "_path": "bin/ragout-maf2synteny",
      "path_type": "hardlink",
      "sha256": "37ce05b30a98aca2f603a1676c6c4b09ac1b351311955a23dd967211363eb81d",
      "size_in_bytes": 202520
    },
    {
      "_path": "bin/ragout-overlap",
      "path_type": "hardlink",
      "sha256": "7e469b649269c8d03621736de2243c6dbacb0cf39085e607c8c3ab2364ba3038",
      "size_in_bytes": 95568
    },
    {
      "_path": "lib/python3.7/site-packages/ragout-2.3-py3.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "d9dcae62cd80f88bad994809e04b7309059ffbc90e3b9ff57d7aa607dd738d5d",
      "size_in_bytes": 259
    },
    {
      "_path": "lib/python3.7/site-packages/ragout-2.3-py3.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "bb701438682a122ea9a2fcde0ae7541bca60f07cfc6cb726dec527ce0b26c939",
      "size_in_bytes": 1651
    },
    {
      "_path": "lib/python3.7/site-packages/ragout-2.3-py3.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.7/site-packages/ragout-2.3-py3.7.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "4ac6a77beb582c5f98f90a2c5e6486fd653288435aa0ed7b3e437948609f8be3",
      "size_in_bytes": 44
    },
    {
      "_path": "lib/python3.7/site-packages/ragout-2.3-py3.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "1386354b318ace52b9a6f7a192ff9b84b2c2167fb02ef336418a750053aa0058",
      "size_in_bytes": 201
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3385c67239731a503ab55ba9ab1439871c8345349f426bbbd5e8958dba8b70ec",
      "size_in_bytes": 133
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/__pycache__/__version__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "031fd081ea05c8ad46c8b7359e881cdbdf1701156b715b63b6d1b95307260321",
      "size_in_bytes": 155
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/__pycache__/main.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3a19e33b8962f991b35eed07eb5cea2716d45758ad5832c0a25bfb9023c3efe4",
      "size_in_bytes": 8128
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/__pycache__/six.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d8fcde494e438b2dbc0bc16cb63ee59fb96371000323aa6cddbdb187610b4ec3",
      "size_in_bytes": 26363
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/__version__.py",
      "path_type": "hardlink",
      "sha256": "69f3c70b2585db5983201d331e025055ba16b2b3667cef65747f517683d234ca",
      "size_in_bytes": 20
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/assembly_graph/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/assembly_graph/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "fac7ad66af3e0487e0dc98427c88e5ec3454cdc579c13c119981acb1f53786eb",
      "size_in_bytes": 148
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/assembly_graph/__pycache__/assembly_refine.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a16f87c6c98c7d49cac9ef560e0881589c0c9bef9d3fd633a3e34442c94e8196",
      "size_in_bytes": 7112
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/assembly_graph/assembly_refine.py",
      "path_type": "hardlink",
      "sha256": "bd6285a5e70f9a058fe9f5a77a6df91d861a5d9aaa333675d893e75e79b4c4a0",
      "size_in_bytes": 9404
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/breakpoint_graph/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/breakpoint_graph/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8fd0770eb2daaa6ba388e39586305674bf1cb3160b7df1641f3ab6368ec16a0c",
      "size_in_bytes": 150
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/breakpoint_graph/__pycache__/breakpoint_graph.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a1d28abd5bad68917966897ce43e55a713f8bae435a8b0b5b8c3abd452d6c15f",
      "size_in_bytes": 7952
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/breakpoint_graph/__pycache__/chimera_detector.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f7a987c30a8c63a264f87ebd96ba4e12d0499f563be579a178e60b154d1fbf2a",
      "size_in_bytes": 5780
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/breakpoint_graph/__pycache__/inferer.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e1d6db20f6ec0a0f88c43123e073814083e4ae876c115f1d5e109cc9adca1592",
      "size_in_bytes": 4596
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/breakpoint_graph/__pycache__/permutation.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "03165ddfa140438010c6994ebbde4565fdead6e48810974d5516a9d10ad13ab4",
      "size_in_bytes": 7165
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/breakpoint_graph/__pycache__/repeat_resolver.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "afff54a79fa08cf93ebe2dbff06b7e82e1a04bdca25d057b6f971d4f2a8cc664",
      "size_in_bytes": 13236
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/breakpoint_graph/breakpoint_graph.py",
      "path_type": "hardlink",
      "sha256": "bb7b6522fc5fd84cce8809a56af5d3b0d670a09b6595cdd99523622b935b2664",
      "size_in_bytes": 9941
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/breakpoint_graph/chimera_detector.py",
      "path_type": "hardlink",
      "sha256": "04c725bc3e0821571a3280ef96d562d42391939d5d42e2bb7f057777ca0c0dec",
      "size_in_bytes": 8238
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/breakpoint_graph/inferer.py",
      "path_type": "hardlink",
      "sha256": "cdc22bd71bd634e8da2e39ff66f262eefce20e021ed98780219cf37f98ff719f",
      "size_in_bytes": 6004
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/breakpoint_graph/permutation.py",
      "path_type": "hardlink",
      "sha256": "eec1e5868c45b17d4c2cae3da93b5d0970e96b38a4ab33d69543e503633673ba",
      "size_in_bytes": 9491
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/breakpoint_graph/repeat_resolver.py",
      "path_type": "hardlink",
      "sha256": "961fec65cd1f4c4302bf14897b73758809375bc84355c95f2a69833dc6b1caa9",
      "size_in_bytes": 15389
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/maf2synteny/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/maf2synteny/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "685bf5e261d260b739342bcf69e0675be8fd4c7f2adf5604739ebf056f959f86",
      "size_in_bytes": 145
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/maf2synteny/__pycache__/maf2synteny.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2da670546410ec6f96e1fbaf25658ce632fd16e6ed7d2d21fbd01059de5a5de5",
      "size_in_bytes": 1916
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/maf2synteny/maf2synteny.py",
      "path_type": "hardlink",
      "sha256": "86831c5d74b7389c0099c13bf9e4e0d73d9e872792031a8a3d3d68d843329fa1",
      "size_in_bytes": 1927
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/main.py",
      "path_type": "hardlink",
      "sha256": "205477fad4071e6e368d31aecd0119d1a2fbd7175bab5fe7f1db1e685db90e26",
      "size_in_bytes": 12162
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/newick/__init__.py",
      "path_type": "hardlink",
      "sha256": "5db0098f58607039ce9f33e743a1be9262fc8777a909387fadf211775ea413de",
      "size_in_bytes": 112
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/newick/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "57cbb704812a03ae5171cc867880dc5df2fb0ef0f99f958abe2daa73e820c17a",
      "size_in_bytes": 257
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/newick/__pycache__/lexer.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "a099dc58372cdac4379450d125cee3518f0acde86c2e9a96be7bf362bb209f65",
      "size_in_bytes": 3436
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/newick/__pycache__/parser.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "35b8f781cb66bdd81b4fa712f6411f157eb79603dff3fd9cfabfc0687ae88619",
      "size_in_bytes": 4996
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/newick/__pycache__/tokens.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "740d5423129ab39d1018e98460fc37a18791462283dd1bde898239d1e1191675",
      "size_in_bytes": 2511
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/newick/__pycache__/tree.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "25f983aa8276ddd1686459cd1722c5f2fc1e54fe706abcf9d16fcc91b895e4f3",
      "size_in_bytes": 8725
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/newick/lexer.py",
      "path_type": "hardlink",
      "sha256": "fad3ba1d8cee99e050c6c90f228d1dc4203567c6c92e8679d09d8ef41e48b7b8",
      "size_in_bytes": 3205
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/newick/parser.py",
      "path_type": "hardlink",
      "sha256": "8091529a7bb0fb546b0558bf516af439c6bdec8a51565b4ddd6190b829574562",
      "size_in_bytes": 4714
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/newick/tokens.py",
      "path_type": "hardlink",
      "sha256": "101234c64ee7558594c12a3d7eeaa2df1b49ee72cb6577107b06b7f3dd71a2be",
      "size_in_bytes": 1068
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/newick/tree.py",
      "path_type": "hardlink",
      "sha256": "0a82560966309eb2261c700a84896c0b89a18eedf76c90c19d63151c43047b36",
      "size_in_bytes": 6592
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/overlap/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/overlap/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c5a0e85763bdb974e3fefd006aeb9b3f81f08724937847ae807d7a88c0cf4120",
      "size_in_bytes": 141
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/overlap/__pycache__/overlap.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "60e5017cf47ddd12fd3df867cebcc7902f303ce0a93b642f4aaedaa8a84a1c3a",
      "size_in_bytes": 1791
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/overlap/overlap.py",
      "path_type": "hardlink",
      "sha256": "471a3e102f43c5f4581a921cfca8902bd082c1f1caae04aac849cf16f21cde69",
      "size_in_bytes": 1825
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/parsers/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/parsers/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f94433e1190c2124c7180c9a82d820492d04e808bb5b6d24238963fef888c1e3",
      "size_in_bytes": 141
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/parsers/__pycache__/fasta_parser.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b0cd4f5d157985114e4ae67b237d4d5ae3bc0ebbd4a33c00df67872a48016119",
      "size_in_bytes": 2420
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/parsers/__pycache__/phylogeny_parser.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c0a329771ae04421d183d79ec9a98e85334eac527c8678d6ff54ee3744e7494b",
      "size_in_bytes": 2663
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/parsers/__pycache__/recipe_parser.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c961239c21ce64ac1a342b0169c83ebf88254340505e9a8dc222fcfe7f4d7787",
      "size_in_bytes": 3067
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/parsers/fasta_parser.py",
      "path_type": "hardlink",
      "sha256": "cd4fff90306e1f1c022893ab85d206c3297ed86951e57a4a3f9d8cbbc13586c7",
      "size_in_bytes": 2294
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/parsers/phylogeny_parser.py",
      "path_type": "hardlink",
      "sha256": "995f137ad43a864c97e5f4a5c7511495bfd65d52804da8d91a01d0f09c5dfa4b",
      "size_in_bytes": 1795
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/parsers/recipe_parser.py",
      "path_type": "hardlink",
      "sha256": "1be1383f14294280918ce76c9efbc69895c119da7115e4f00ec75858b2828af6",
      "size_in_bytes": 4419
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/phylogeny/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/phylogeny/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ee4df99137218cc21240d152034e74666341bbef62b1a5d824e57074399dda1e",
      "size_in_bytes": 143
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/phylogeny/__pycache__/inferer.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5622c1b01dcdf4ab74e4e55ccfd5d5758f0867f4214d9ceec7e109a50c6a9da7",
      "size_in_bytes": 3471
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/phylogeny/__pycache__/phylogeny.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "65ac5b1b5207583bdcbf9af50c73c9c5c36636c2192ccd715107abd98e6ad494",
      "size_in_bytes": 5725
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/phylogeny/inferer.py",
      "path_type": "hardlink",
      "sha256": "6fdba7a8d7448361ed43e13af890559ca50899b69af86a62fb9bf6d82fa09c8b",
      "size_in_bytes": 4653
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/phylogeny/phylogeny.py",
      "path_type": "hardlink",
      "sha256": "4f2e6a67411adab51d75f113c3ac555ab2531b0b8ee7a4999086faaceff982f4",
      "size_in_bytes": 4958
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/scaffolder/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/scaffolder/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "262de171f3b949b888b8a6723e7c2bae5fc3e30b8266e255e010dd081bd37612",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/scaffolder/__pycache__/merge_iters.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "32a0fd5a0d9485ec6b91014f11d3eb7630add7776584db9a584fe800b9aa61ba",
      "size_in_bytes": 11381
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/scaffolder/__pycache__/output_generator.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "599149924a9008fa1cb80c5017d7fe731b0d8fc592ac7a92cf8a05cff1164590",
      "size_in_bytes": 8877
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/scaffolder/__pycache__/scaffolder.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "52e84bb307699656a228b89b6c30076f9f85ae99838140ec369580f90718adff",
      "size_in_bytes": 5867
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/scaffolder/merge_iters.py",
      "path_type": "hardlink",
      "sha256": "e4925b8d22f2717c4ec34f999de747f036cf8f09969771d8e8d332e5ce94e24b",
      "size_in_bytes": 17259
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/scaffolder/output_generator.py",
      "path_type": "hardlink",
      "sha256": "cf1c735dfbbc72d9556c3c47d730234e073a8dfc3a0c7c62727153e682e945a8",
      "size_in_bytes": 11409
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/scaffolder/scaffolder.py",
      "path_type": "hardlink",
      "sha256": "94897f993117621e2c0dc29324cfcb1012253e7f41ba5343e91428d24e8c68d0",
      "size_in_bytes": 7780
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/shared/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/shared/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8a804733a2c8158b380db5b461b9c7fa88d3cc220e2653fc124b7f00cba81a61",
      "size_in_bytes": 140
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/shared/__pycache__/config.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "5efbc25d1a061bc2bd1c23e209f37569b19f5955bd1135ef5c026dfc73d8d933",
      "size_in_bytes": 666
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/shared/__pycache__/datatypes.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "05574d359fa7a8b333afb143b09981a07094dacee966e93311017fe4db97e85a",
      "size_in_bytes": 7166
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/shared/__pycache__/debug.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e496c74302d58f4977683869840e3dc9d199a4951aa7dcdc51068fae23a4a013",
      "size_in_bytes": 1460
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/shared/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "4d3a011a8ed69d065a621ab8e7572a4e76c8ea352d84b450d3830881ac705c3a",
      "size_in_bytes": 742
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/shared/config.py",
      "path_type": "hardlink",
      "sha256": "7ff1a7bc6d1b71b6fdfffb926642cc4a27497724494af598567fb902c482c389",
      "size_in_bytes": 1061
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/shared/datatypes.py",
      "path_type": "hardlink",
      "sha256": "5892714c6959fb488983fbab62a989b70f590e4b669d6032185da0c13b310297",
      "size_in_bytes": 5338
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/shared/debug.py",
      "path_type": "hardlink",
      "sha256": "df4345a1445f7efa36bf7f1fd477979bed46496cabc41508c0db2c36bae41e06",
      "size_in_bytes": 996
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/shared/utils.py",
      "path_type": "hardlink",
      "sha256": "6a3e3c6f5c22c331acfdce3a6da39ff521a6fd2524b1e1a70912b15487451891",
      "size_in_bytes": 707
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/six.py",
      "path_type": "hardlink",
      "sha256": "87d8dc876a52f3acb8477ea92914b72ce61409514d209311c236787c90ed278e",
      "size_in_bytes": 32452
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/synteny_backend/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/synteny_backend/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "25a7d9036a19563e5831fb6584bf10ecf78611417013817595893263715702f1",
      "size_in_bytes": 149
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/synteny_backend/__pycache__/cactus.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2daf12ed0f8c1e032e9d6113c12c1324267fed728dbe6e43a1a8b22cb07c3b43",
      "size_in_bytes": 3203
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/synteny_backend/__pycache__/hal.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c07a1189ededfd0ff265f6f4fa1331c1ed3150ededc7c3da1cbf7401d3edfde3",
      "size_in_bytes": 3294
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/synteny_backend/__pycache__/maf.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "34c48b4374ad94b7d51b69f549816b6f3b47503a420cb843bad05a19ef03233b",
      "size_in_bytes": 2008
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/synteny_backend/__pycache__/sibelia.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "3b67622fc6da0c1b0e5e33abbd295e5b9a4b35b87d66a6732d9f411908bece05",
      "size_in_bytes": 5499
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/synteny_backend/__pycache__/synteny_backend.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c89ed0e01f32edefae466b5577d9ceea0a0289af2b1a7d1ccaf254a768354ba7",
      "size_in_bytes": 2652
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/synteny_backend/cactus.py",
      "path_type": "hardlink",
      "sha256": "d9b4395b75da8b349ac5abb1a8247d28267124ae9c9a1ee867ac568a195910ff",
      "size_in_bytes": 3551
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/synteny_backend/hal.py",
      "path_type": "hardlink",
      "sha256": "fb732bcd759512adcacc960a9e1bd9d900ce77e5b4adafe48d8f6748941aa7f0",
      "size_in_bytes": 4481
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/synteny_backend/maf.py",
      "path_type": "hardlink",
      "sha256": "e3b893687b2463987f9beaed2162b33d8bf271ff10e40bf9925afaaa79d0c71f",
      "size_in_bytes": 2467
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/synteny_backend/sibelia.py",
      "path_type": "hardlink",
      "sha256": "7e869b28b25b44c0ec01791813d5f49973d8eba541c8b74567927c6f23fda3c0",
      "size_in_bytes": 6943
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/synteny_backend/synteny_backend.py",
      "path_type": "hardlink",
      "sha256": "e4c524409cfb43432c9a3bc688f309ee5dc2850d22664eb3db9bb845992ad02c",
      "size_in_bytes": 2181
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/tests/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d3d1bbe753e98a54d9452deda2d8ff69f415372f5697f29dc29dce4399f5863b",
      "size_in_bytes": 139
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/tests/__pycache__/test_toy.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "41e456db0181372c77b1e6efc53893b4f97bb6744aa04d4ad9e81740edf4183c",
      "size_in_bytes": 975
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/tests/data/DH1.fasta",
      "path_type": "hardlink",
      "sha256": "41c1f6c09f979f5c349b1e869fb105b9363e846315cccfadb5880c200c089798",
      "size_in_bytes": 4696941
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/tests/data/ecoli.rcp",
      "path_type": "hardlink",
      "sha256": "1bba6d98b420c4d7926f812e1baec6f0ee57c125a6e9cf9e5c7b74f6013ccc5f",
      "size_in_bytes": 94
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/tests/data/mg1655.coords",
      "path_type": "hardlink",
      "sha256": "3b871a0bb9f81fff096f4a0bdbe95bb0aa6237424ab18867ac1ba7ef1caef8f2",
      "size_in_bytes": 115133
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/tests/data/mg1655_contigs.fasta",
      "path_type": "hardlink",
      "sha256": "c8263c263924bb8f2aee0193f97cb2f5edfccc8f57d66938803b49584e1e0bcc",
      "size_in_bytes": 4644356
    },
    {
      "_path": "lib/python3.7/site-packages/ragout/tests/test_toy.py",
      "path_type": "hardlink",
      "sha256": "ee9174a1de35674e80fb0fe98eb6e91076dace9b898e67bd43feb6d19cf9dca3",
      "size_in_bytes": 824
    }
  ],
  "paths_version": 1
}